» Ubuntu » パッケージ

Error

two or more packages specified (bsaf precise)